(*  GREATIS DELPHI TOYS DEMO                  *)
(*  Copyright (C) 2005-2008 Greatis Software  *)
(*  http://www.greatis.com/delphicb/toys/     *)
(*  http://www.greatis.com/bteam.html         *)

program ToysDemo;

uses
  Forms,
  ToysMain in 'ToysMain.pas' {frmToysDemo},
  HotKey in '..\HotKeys\Demo\HotKey.pas' {frmHotKey},
  HKMain in '..\HotKeys\Demo\HKMain.pas' {frmHotKeysMain},
  SMMain in '..\SysMouse\Demo\SMMain.pas' {frmSysMouseMain},
  FSMain in '..\FSearch\Demo\FSMain.pas' {frmFSearchMain},
  FVMain in '..\FileVer\Demo\FVMain.pas' {frmFileVerMain},
  WIMain in '..\WinInfo\Demo\WIMain.pas' {frmWinInfoMain},
  FMMain in '..\FoldMon\Demo\FMMain.pas' {frmFoldMonMain},
  CHMain in '..\ClipHist\Demo\CHMain.pas' {frmClipHistMain},
  FRMSMain in '..\FormSave\Demo\FRMSMain.pas' {frmFormSaveMain},
  DSMain in '..\DeskSets\Demo\DSMain.pas' {frmDeskSetsMain},
  WSDMain in '..\ShutDown\Demo\WSDMain.pas' {frmShutdownMain},
  WEMain in '..\WinEvent\Demo\WEMain.pas' {frmWinEventMain};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Greatis Delphi Toys Demo';
  Application.CreateForm(TfrmToysDemo, frmToysDemo);
  Application.CreateForm(TfrmHotKeysMain, frmHotKeysMain);
  Application.CreateForm(TfrmSysMouseMain, frmSysMouseMain);
  Application.CreateForm(TfrmFSearchMain, frmFSearchMain);
  Application.CreateForm(TfrmFileVerMain, frmFileVerMain);
  Application.CreateForm(TfrmWinInfoMain, frmWinInfoMain);
  Application.CreateForm(TfrmFoldMonMain, frmFoldMonMain);
  Application.CreateForm(TfrmClipHistMain, frmClipHistMain);
  Application.CreateForm(TfrmFormSaveMain, frmFormSaveMain);
  Application.CreateForm(TfrmDeskSetsMain, frmDeskSetsMain);
  Application.CreateForm(TfrmShutdownMain, frmShutdownMain);
  Application.CreateForm(TfrmWinEventMain, frmWinEventMain);
  Application.Run;
end.
